Bug 106606 - up2date test install message window not scrollable
up2date test install message window not scrollable
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: up2date (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bret McMillan
Fanny Augustin
:
Depends On:
Blocks: 120092
  Show dependency treegraph
 
Reported: 2003-10-08 16:05 EDT by Chris Schanzle
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-29 08:40:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris Schanzle 2003-10-08 16:05:45 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.5) Gecko/20031002

Description of problem:
While installing the openoffice.org- and -libs update today, it complained (as I
expected) that there were files that conflicted with files in openoffice.  You
couldn't see all the errors, or the OK button, because it was not a scrollable
window and extended well below the screen.  (I used the "move" window manager
function to pan the window up.)

Version-Release number of selected component (if applicable):
up2date-4.0.1-2

Expected Results:  Scrolled through messages, with OK at bottom of window,
visable on screen.  Confusing to users who don't know how to move windows around.

Additional info:
Comment 1 John Thacker 2006-10-29 08:40:39 EST
Note that FC2 is no longer supported even by Fedora Legacy.  Also, up2date has
been replaced by pirut and pup since FC5.  FC3 and FC4 are supported by Fedora
Legacy for security issues only.  If this still occurs on FC3 or FC4 and is a
security issue, please reopen and assign to that version and Fedora Legacy.  If
it occurs on RHEL 3 or 4, please reassign or refile against that product.

The codebase for pirut and pup is quite different, so existing bugs do not
apply, but please continue testing them on the still supported versions of
Fedora Core and file bugs as necessary.

Note You need to log in before you can comment on or make changes to this bug.